<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href="formulario.css" rel="stylesheet" type="text/css">
</head>

<body>
 <form  class="contact_form" action="#" >
        <div>
            <ul>
                <li>
                    <h2>Contactos</h2>
                    <span class="required_notification">* Datos requeridos</span>
                </li>
                <li>
                    <label for="name">Nombre:</label>
                    <input type="text" id="name" name="nombre" placeholder="Introduce tu nombre" required />
                </li>
                <li>
                    <label for="email">Email:</label>
                    <input type="email" name="email" placeholder="info@alpeformacion.es" required />
                    <span class="form_hint">Formato correcto: "ramon@ramonabramo.es"</span>
                </li>
                <li>
                    <label for="website">Sitio web:</label>
                    <input type="url" name="website" placeholder="Introduce una direccion web" required />
                    <span class="form_hint">Formato correcto: "http://alpeformacion.es"</span>
                </li>
                <li>
                    <label for="message">Mensaje:</label>
                    <textarea name="message" cols="40" rows="6" required></textarea>
                </li>
                <li>
                    <button class="submit" type="submit">Enviar mensaje</button>
                </li>
            </ul>
        </div>
    </form>
</body>
</html>
